
body {
  height: 97vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

form {
  width: 50vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

input {
  background-color: #161f27 !important;
  color: white !important;
  border-width: 0px !important;
  width: 50vw !important;
}

input::-webkit-input-placeholder {
  color: #a0a0a1 !important;
}

input:focus {
  border-width: 1px !important;
  border-color: #86b7fe;
}

body {
  background-color: #202b38;
}

.searchbtn {
  margin-top: 10px;
}

.btns {
  display: flex; justify-content: space-between; width: 100%
}


.login-slide {
  position: relative !important;
}

.register-slide {
  position: relative !important;
}

.btns-slides-contoller {
  margin-bottom: 5px;
  display: flex;
}

.btns-slides-contoller > button {
  width: 120px;

}